footer div.mobileFooter,
div#menuStrip div.topMenu a.mobileRoot,
ul#navmenu-h .mobileOpen,
div.gallery ul li a.link span.mobileImage,
ul#navmenu-h .mobileSubMenu,
div.parentPage div.sons ul li a.link span.imageMobile,
footer .first-line-mobile,
.mobile-reb-mail{display:none;}


@media only screen and (max-width: 1700px) {
.banner-extreme-left{display:none;}
.banner-extreme-right{display:none;}



.sub-menu-mobile ul{
	display: flex;
	flex-direction: row;
}
.sub-menu-mobile ul li{
	flex:1;
	border-left:1px solid #fff;
}
.sub-menu-mobile ul li:last-child{border:none;}
.sub-menu-mobile ul li a{padding-top:5px; padding-bottom:5px;}
.sub-menu-mobile ul li a .image{height:30px;}
.sub-menu-mobile ul li a .image img{width:auto; height:30px;}
.sub-menu-mobile ul li a .label{}


}

@media only screen and (max-width: 1100px) {
html,body{
overflow-x:visible;
}

.page-wrapper{width:100%; padding-left:10px; padding-right:10px;}

.site-header div.banner,
.menu-strip .searchSite,
.site-header div.left .lang	
{display:none;}

.page-article,
.aside.page-side
{width:100%; float:none;}

.header-height{height:50px;}
.site-header{min-height:0;}
.site-header div.logo{width:auto;}
.site-header div.logo img{display:block; max-height:36px;}
.site-header div.left{width:auto; margin-left:40px;}
.site-header div.left .dateJ,
.site-header div.left .dateEn{font-size:12px;}




header{background:#fff; min-height:0; position:fixed; top:0; right:0; width:100%; z-index:1000; border-bottom:1px solid #CCC;}

.mobile-reb-mail{display:block; border-radius:3px; right:130px; top:10px;}
.form-red-mail{top:60px; z-index:1010; display:none;}
.form-red-mail .body{width:298px;}

.menu-strip{min-height:0;}
.menu-strip .top-menu{float:none;}
.menu-strip a.mobileRoot{display:block; width:50px; height:50px; background:url(../vendor/images/menu-icon-w.png) no-repeat center; background-size:24px auto; position:absolute; top:-50px; left:-10px;}
ul#navmenu-h{position:absolute; top:0px; left:-10px; width:calc(100% + 20px); background:#067299; height:0px; display:none; overflow:auto;}
ul#navmenu-h li{float:none; background-image:none; width:100%; height:auto; display:block; position:relative; border-bottom:1px solid #2e89a9;}
ul#navmenu-h li:first-child a{padding-right:20px;}
ul#navmenu-h .mobileOpen{display:block; padding:0; width:60px; height:40px !important; background:url(../vendor/images/menu_arrow_bottom_w.png) no-repeat center; /*background-size:100% auto;*/ position:absolute; left:0px; top:0px;}
ul#navmenu-h .mobileOpen.on{background-image:url(../vendor/images/menu_arrow_top_w.png);}
ul#navmenu-h li li{border-top:1px solid #2e89a9;}
ul#navmenu-h li.on{border-bottom:1px solid #2e89a9;}
ul#navmenu-h li li a,
ul#navmenu-h li.on li a,
ul#navmenu-h li:hover li a,
ul#navmenu-h li.iehover li a {
	text-align:right;
	float: none;
	width:100%;
	color:#2c2322;
	border-top:none;
	line-height:16px;
	padding-top:16px;
	padding-bottom:16px;
	padding-left:0;
	padding-right:40px;
	background:none;
	font-size:16px;
	font-weight:normal;
}
ul#navmenu-h .mobileSubMenu{display:block;}
ul#navmenu-h.on{display:block; height:auto;}
ul#navmenu-h a{float:none; width:100%; padding:0; text-align:right; padding-right:20px;}
ul#navmenu-h ul li{display:none; float:none; width:100%;}
ul#navmenu-h li li a{padding-right:40px; font-weight:normal;}
ul#navmenu-h ul{display:block; position:static; width:100%;}
ul#navmenu-h li:hover, 
ul#navmenu-h li ul{background:none;}

.site-header .content-row{margin:0;}
.site-header .content-row .content-row-news-ticker{float:none; width:100%;}
.site-header .news-ticker{width:calc(100% + 20px); margin-right:-10px;}
.site-header .news-ticker .title{font-size:16px; width:100px;}
.site-header .content-row .content-row-currency-data,
.site-header .content-row .content-row-day-time{display:none;}

aside.page-side{width:100%; float:none;}

footer .first-line{display:none;}
footer .first-line-mobile{display:block; background:url(images/bg-footer-first-line.png) repeat-x top #044c66;}
footer .first-line-mobile .parent{width:100%; float:none; }
footer .first-line-mobile{background:url(images/bg-footer-second-line.png) repeat-x top #135a74;}
footer .first-line-mobile .page-wrapper{line-height:40px;}
footer .first-line-mobile a{color:#fff;}


main{margin-top:94px;}

.page-article{padding-top:20px;}
.page-breadcrumbs{margin-bottom:20px;}

.page-form .field input{width:100%;}
}

@media only screen and (max-width: 800px) {
.index-section-page .category-list li{
	width:100%;
	float:none;
}
}

@media only screen and (max-width: 380px) {
.site-header div.left{display:none;}	
.mobile-reb-mail{right:auto; left:60px;}
aside.page-side .head-line-height img{max-width:100%;}
}

